CVE-2009-4159

Metadata

CVE-2009-4159
3.5
typo3.org, typo3.org, securityfocus.com
2009-12-02
2017-06-06 20:21

Description

Cross-site scripting (XSS) vulnerability in the newsletter configuration feature in the backend module in the Direct Mail (direct_mail) extension 2.6.4 and earlier for TYPO3 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

Related Vulnerabilities